- don't use random macro in R, use proper tag
authorJan Rękorajski <baggins@pld-linux.org>
Sat, 14 Feb 2009 00:46:10 +0000 (00:46 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    xorg-driver-video-nvidia.spec -> 1.207

xorg-driver-video-nvidia.spec

index 66e86394a9950431389b846d5031018bf7147a3e..62727f89c0e34f6eb3af99f563b93726acc0f4e4 100644 (file)
@@ -109,7 +109,7 @@ Summary:    OpenGL (GL and GLX) header files
 Summary(hu.UTF-8):     OpenGL (GL és GLX) fejléc fájlok
 Summary(pl.UTF-8):     Pliki nagłówkowe OpenGL (GL i GLX)
 Group:         X11/Development/Libraries
-Requires:      %{pname} = %{epoch}:%{version}-%{rel}
+Requires:      %{pname} = %{epoch}:%{version}-%{release}
 Provides:      OpenGL-GLX-devel = 1.4
 Provides:      OpenGL-devel = 2.1
 Obsoletes:     X11-OpenGL-devel-base
@@ -133,7 +133,7 @@ Summary:    Static XvMCNVIDIA library
 Summary(hu.UTF-8):     Statikus XwMCNVIDIA könyvtár
 Summary(pl.UTF-8):     Statyczna biblioteka XvMCNVIDIA
 Group:         X11/Development/Libraries
-Requires:      %{pname}-devel = %{epoch}:%{version}-%{rel}
+Requires:      %{pname}-devel = %{epoch}:%{version}-%{release}
 
 %description static
 Static XvMCNVIDIA library.
@@ -149,7 +149,7 @@ Summary:    Tools for advanced control of nVidia graphic cards
 Summary(hu.UTF-8):     Eszközök az nVidia grafikus kártyák beállításához
 Summary(pl.UTF-8):     Narzędzia do zarządzania kartami graficznymi nVidia
 Group:         Applications/System
-Requires:      %{pname} = %{epoch}:%{version}-%{rel}
+Requires:      %{pname} = %{epoch}:%{version}-%{release}
 Suggests:      pkgconfig
 Obsoletes:     XFree86-driver-nvidia-progs
 
@@ -167,12 +167,12 @@ Summary:  nVidia kernel module for nVidia Architecture support
 Summary(de.UTF-8):     Das nVidia-Kern-Modul für die nVidia-Architektur-Unterstützung
 Summary(hu.UTF-8):     nVidia Architektúra támogatás Linux kernelhez.
 Summary(pl.UTF-8):     Moduł jądra dla obsługi kart graficznych nVidia
-Release:       %{rel}@%{_kernel_ver_str}
+Release:       %{release}@%{_kernel_ver_str}
 Group:         Base/Kernel
 Requires(post,postun): /sbin/depmod
 Requires:      dev >= 2.7.7-10
 %{?with_dist_kernel:%requires_releq_kernel}
-Requires:      %{pname} = %{epoch}:%{version}-%{rel}
+Requires:      %{pname} = %{epoch}:%{version}-%{release}
 Provides:      X11-driver-nvidia(kernel)
 Obsoletes:     XFree86-nvidia-kernel
 
This page took 1.349628 seconds and 4 git commands to generate.